.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.741211;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-ms-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);-webkit-transform:matrix(0.474206,0.000000,0.000000,0.474206,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.096192px;}
.ls0{letter-spacing:-0.024048px;}
.ls3{letter-spacing:-0.008016px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.012024px;}
.ls5{letter-spacing:0.032064px;}
.lsa{letter-spacing:3.078144px;}
.ls8{letter-spacing:3.090168px;}
.ls6{letter-spacing:3.110208px;}
.ls7{letter-spacing:3.118224px;}
.ls9{letter-spacing:3.138264px;}
.lsf{letter-spacing:3.140280px;}
.ls11{letter-spacing:3.157848px;}
.lse{letter-spacing:3.162240px;}
.lsd{letter-spacing:3.171024px;}
.ls10{letter-spacing:7.929456px;}
.lsc{letter-spacing:16.074600px;}
.lsb{letter-spacing:16.101024px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.128256px;}
.ws2{word-spacing:-0.108216px;}
.ws6{word-spacing:-0.092184px;}
.ws3{word-spacing:-0.088176px;}
.ws5{word-spacing:-0.084168px;}
.ws0{word-spacing:-0.072144px;}
.ws7{word-spacing:-0.064128px;}
.wsc{word-spacing:-0.039144px;}
.ws9{word-spacing:-0.013176px;}
.wsa{word-spacing:-0.004392px;}
.ws1{word-spacing:0.000000px;}
.wsb{word-spacing:0.017568px;}
.ws8{word-spacing:0.052848px;}
._0{margin-left:-1222.552224px;}
._1{margin-left:-5.390496px;}
._2{margin-left:-1.153848px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:88.080000px;}
.y2{bottom:48.824286px;}
.y1{bottom:67.830476px;}
.y0{bottom:91.047619px;}
.y6{bottom:389.797243px;}
.y17{bottom:521.363989px;}
.y16{bottom:545.263136px;}
.y15{bottom:569.162282px;}
.y14{bottom:593.061429px;}
.y13{bottom:624.928095px;}
.y12{bottom:663.625689px;}
.y11{bottom:698.906869px;}
.y5{bottom:730.087879px;}
.y10{bottom:734.188049px;}
.yf{bottom:769.469229px;}
.y4{bottom:779.026919px;}
.y3{bottom:798.033109px;}
.ye{bottom:804.750409px;}
.yd{bottom:838.096748px;}
.yc{bottom:861.995894px;}
.yb{bottom:885.895040px;}
.ya{bottom:909.794187px;}
.y9{bottom:933.693333px;}
.y8{bottom:992.532379px;}
.y7{bottom:1040.674286px;}
.h2{height:29.179336px;}
.h4{height:31.974961px;}
.h5{height:40.711289px;}
.h3{height:64.167656px;}
.h1{height:847.880952px;}
.h0{height:1160.857143px;}
.w1{width:851.674603px;}
.w0{width:956.000000px;}
.x0{left:52.162698px;}
.x1{left:54.628571px;}
.x2{left:315.022884px;}
.x3{left:383.308325px;}
.x4{left:519.879207px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.067616pt;}
.ls0{letter-spacing:-0.016904pt;}
.ls3{letter-spacing:-0.005635pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.008452pt;}
.ls5{letter-spacing:0.022539pt;}
.lsa{letter-spacing:2.163716pt;}
.ls8{letter-spacing:2.172168pt;}
.ls6{letter-spacing:2.186255pt;}
.ls7{letter-spacing:2.191890pt;}
.ls9{letter-spacing:2.205976pt;}
.lsf{letter-spacing:2.207393pt;}
.ls11{letter-spacing:2.219743pt;}
.lse{letter-spacing:2.222830pt;}
.lsd{letter-spacing:2.229004pt;}
.ls10{letter-spacing:5.573844pt;}
.lsc{letter-spacing:11.299300pt;}
.lsb{letter-spacing:11.317875pt;}
.ws4{word-spacing:-0.090155pt;}
.ws2{word-spacing:-0.076068pt;}
.ws6{word-spacing:-0.064799pt;}
.ws3{word-spacing:-0.061981pt;}
.ws5{word-spacing:-0.059164pt;}
.ws0{word-spacing:-0.050712pt;}
.ws7{word-spacing:-0.045077pt;}
.wsc{word-spacing:-0.027515pt;}
.ws9{word-spacing:-0.009262pt;}
.wsa{word-spacing:-0.003087pt;}
.ws1{word-spacing:0.000000pt;}
.wsb{word-spacing:0.012349pt;}
.ws8{word-spacing:0.037148pt;}
._0{margin-left:-859.367254pt;}
._1{margin-left:-3.789135pt;}
._2{margin-left:-0.811073pt;}
.fs0{font-size:28.173389pt;}
.fs2{font-size:30.872636pt;}
.fs3{font-size:39.307782pt;}
.fs1{font-size:61.913975pt;}
.y2{bottom:34.320000pt;}
.y1{bottom:47.680000pt;}
.y0{bottom:64.000000pt;}
.y6{bottom:273.999736pt;}
.y17{bottom:366.481800pt;}
.y16{bottom:383.281200pt;}
.y15{bottom:400.080600pt;}
.y14{bottom:416.880000pt;}
.y13{bottom:439.280000pt;}
.y12{bottom:466.481656pt;}
.y11{bottom:491.281816pt;}
.y5{bottom:513.199848pt;}
.y10{bottom:516.081976pt;}
.yf{bottom:540.882136pt;}
.y4{bottom:547.600512pt;}
.y3{bottom:560.960512pt;}
.ye{bottom:565.682296pt;}
.yd{bottom:589.122400pt;}
.yc{bottom:605.921800pt;}
.yb{bottom:622.721200pt;}
.ya{bottom:639.520600pt;}
.y9{bottom:656.320000pt;}
.y8{bottom:697.679664pt;}
.y7{bottom:731.520000pt;}
.h2{height:20.510998pt;}
.h4{height:22.476123pt;}
.h5{height:28.617140pt;}
.h3{height:45.105298pt;}
.h1{height:596.000000pt;}
.h0{height:816.000000pt;}
.w1{width:598.666667pt;}
.w0{width:672.000000pt;}
.x0{left:36.666667pt;}
.x1{left:38.400000pt;}
.x2{left:221.438680pt;}
.x3{left:269.438488pt;}
.x4{left:365.438104pt;}
}
